dataModelsUsingProperty:
  DeviceModel: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel](DeviceModel)'
description:
- Device's brand name
model:
- https://schema.org/Text
property: brandName
type:
- string
typeNGSI:
- Property
